/* ======================================================
   Inter
====================================================== */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/inter-v20-latin_latin-ext-400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/inter-v20-latin_latin-ext-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/inter-v20-latin_latin-ext-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/inter-v20-latin_latin-ext-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/inter-v20-latin_latin-ext-800.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


/* ======================================================
   Cormorant Garamond
====================================================== */

@font-face {
    font-family: 'Cormorant Garamond';
    src: url('../fonts/cormorant/cormorant-garamond-v21-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Garamond';
    src: url('../fonts/cormorant/cormorant-garamond-v21-latin-600.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Garamond';
    src: url('../fonts/cormorant/cormorant-garamond-v21-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}